.products_list_box {
  position: relative;
  margin: 5px;
}
.products_list_box_img {
  width: 100%;
  border: 1px solid #ccc;
}
.products_list_box_content {
  position: absolute;
  top: 1px;
  left: 1px;
height: 100px;
width: 100%;
background-color: rgba(255,255,255, 0.87);
}

.products_list_box_title {
  font-size: 17px;
  color: #7f7e7e;
  font-weight: bold;
  padding-left: 8px;
  padding-top: 8px;
  text-shadow: 0px 0px 5px #fff;
}

.products_list_box_desc {
  padding-left: 8px;
  padding-top: 2px;
  font-size: 12px;
  color: black;
  text-shadow: 0px 0px 5px #fff;
}

.products_list_box_button {
  float: right;
  margin-top: 5%;
  margin-right: 4%;
  text-transform: uppercase;
}
.product_price {
  float: right;
  font-family: Play-Regular;
  font-size: 28px;
  color: #6e6b6b;
}
.product_title {
  font-family: Play-Regular;
  font-size: 28px;
  color: #6e6b6b;
}
.product_short_desc {
  font-size: 18px;
  padding-bottom: 20px;
}
.product_image img {
  width: 100%;
  border: 1px solid #aaa;
}
.product_text {

}
.product_images_imbox {
  float: left;
  margin-right: 5px;
}
.product_images_box {

}
.product_inactive {
  background-color: #f00;
  color: #fff;
  padding: 5px;
}
.product_in_box {
  background-color: #e9e9e9;
  border: #bbb solid 1px;
  padding: 20px;
  width: 80%;
  border-radius: 5px;
}
.product_in_box_title {
  font-size: 18px;
  padding-bottom: 10px;
}
.product_in_box input {
  background-color: #fff;
  border: #bbb solid 1px;
  padding: 8px;
  border-radius: 4px;
  width: 200px;
}
.product_in_box textarea {
  background-color: #fff;
  border: #bbb solid 1px;
  padding: 8px;
  border-radius: 4px;
  width: 420px;
  height: 100px;
}
.product_in_box td {
  padding: 10px;
}
